返回顶部下载帮助
网站模板
模板颜色分类:
当前位置: 建站必知 >

怎么安装niushop

2020-08-14 文章标签: niushop 浏览次数:

安装niushop需要的环境,网站是https协议,服务器php版本推荐7.0--7.3  mysql版本推荐5.3以上,推荐使用linux系统。

怎么安装niushop

宝塔面板伪静态规则也要注意,通常安装出现502的时候我们要把官网下载的key放在跟目录,或者检查环境符不符可要求。

推荐:Linux centos 8.0    PHP7.2-7.3  MySQL5.6  NGINX

版本不对很可能出现502错误,通常在安装niushop需要装fileinfo扩展

宝塔环境怎么安装fileinfo扩展呢

宝塔环境怎么安装fileinfo

然后根据提示配置好数据库信息

niushop安装教程

这样就安装好了

建站咨询 - 联系我们 - 广告服务 - 友情链接 - 版权声明 - 手机版

免责声明:站内所有资源仅供学习与参考,请勿用于商业用途,否则产生的一切后果将由您自己承担!版权归原创者所有,如果侵犯了您的权益,请通知我们,我们会及时删除侵权内容。